using System.Text.Json.Serialization;

public class DeletePersonalDataResponse 
{
    public DeletePersonalDataResponse(string[] deletedAttributes)
    {
        this.deletedAttributes = deletedAttributes;
    }

    [JsonPropertyName("deletedAttributes")]
    public string[] deletedAttributes { get; set; }
}